{
  "channels": [
    "https://repo.anaconda.com/pkgs/main",
    "https://conda.anaconda.org/py311_bs/label/release"
  ],
  "conda_build_version": "3.23.3",
  "conda_version": "23.1.0",
  "description": "Panel provides tools for easily composing widgets, plots, tables, and other\nviewable objects and controls into control panels, apps, and dashboards.\n",
  "dev_url": "https://github.com/holoviz/panel",
  "doc_url": "https://panel.holoviz.org/",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "extra": {
    "copy_test_source_files": true,
    "final": true,
    "recipe-maintainers": [
      "philippjfr",
      "ocefpaf"
    ],
    "skip-lints": [
      "uses_setuptools"
    ]
  },
  "home": "https://panel.holoviz.org",
  "identifiers": [],
  "keywords": [],
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "license_file": "LICENSE.txt",
  "root_pkgs": [
    "libidn2 2.3.2 h9ed2024_0",
    "xz 5.2.10 h6c40b1e_1",
    "libiconv 1.16 hca72f7f_2",
    "tqdm 4.64.1 py310hecd8cb5_0",
    "brotlipy 0.7.0 py310hca72f7f_1002",
    "tzdata 2022g h04d1e81_0",
    "wget 1.21.3 h6dfd666_0",
    "certifi 2022.12.7 py310hecd8cb5_0",
    "jinja2 3.1.2 py310hecd8cb5_0",
    "ruamel.yaml 0.17.21 py310hca72f7f_0",
    "soupsieve 2.3.2.post1 py310hecd8cb5_0",
    "ca-certificates 2023.01.10 hecd8cb5_0",
    "beautifulsoup4 4.11.1 py310hecd8cb5_0",
    "wheel 0.38.4 py310hecd8cb5_0",
    "charset-normalizer 2.0.4 pyhd3eb1b0_0",
    "libcxx 14.0.6 h9765a3e_0",
    "lz4-c 1.9.4 hcec6c5f_0",
    "markupsafe 2.1.1 py310hca72f7f_0",
    "patch 2.7.6 h1de35cc_1001",
    "pluggy 1.0.0 py310hecd8cb5_1",
    "pycosat 0.6.4 py310hca72f7f_0",
    "cctools_osx-64 949.0.1 hc7db93f_25",
    "pycparser 2.21 pyhd3eb1b0_0",
    "tk 8.6.12 h5d9f67b_0",
    "cffi 1.15.1 py310h6c40b1e_3",
    "conda 23.1.0 py310hecd8cb5_0",
    "six 1.16.0 pyhd3eb1b0_1",
    "filelock 3.9.0 py310hecd8cb5_0",
    "icu 58.2 h0a44026_3",
    "chardet 4.0.0 py310hecd8cb5_1003",
    "cctools 949.0.1 h9abeeb2_25",
    "readline 8.2 hca72f7f_0",
    "ruamel.yaml.clib 0.2.6 py310hca72f7f_1",
    "ld64 530 h20443b4_25",
    "ncurses 6.4 hcec6c5f_0",
    "tapi 1000.10.8 ha1b3eb9_0",
    "python 3.10.9 h218abb5_2",
    "ripgrep 13.0.0 hc2228c6_0",
    "openssl 1.1.1t hca72f7f_0",
    "zstandard 0.19.0 py310h6c40b1e_0",
    "py-lief 0.12.3 py310hcec6c5f_0",
    "psutil 5.9.0 py310hca72f7f_0",
    "requests 2.28.1 py310hecd8cb5_0",
    "libarchive 3.6.2 h65c5294_0",
    "pyyaml 6.0 py310h6c40b1e_1",
    "pkginfo 1.8.3 py310hecd8cb5_0",
    "toml 0.10.2 pyhd3eb1b0_0",
    "ld64_osx-64 530 h70f3046_25",
    "yaml 0.2.5 haf1e3a3_0",
    "libffi 3.4.2 hecd8cb5_6",
    "sqlite 3.40.1 h880c91c_0",
    "pyopenssl 23.0.0 py310hecd8cb5_0",
    "glob2 0.7 pyhd3eb1b0_0",
    "zlib 1.2.13 h4dc903c_0",
    "libllvm14 14.0.6 h91fad77_1",
    "pip 23.0.1 py310hecd8cb5_0",
    "ldid 2.1.2 h2d21305_2",
    "setuptools 65.6.3 py310hecd8cb5_0",
    "conda-build 3.23.3 py310hecd8cb5_0",
    "conda-package-handling 2.0.2 py310hecd8cb5_0",
    "urllib3 1.26.14 py310hecd8cb5_0",
    "conda-package-streaming 0.7.0 py310hecd8cb5_0",
    "python-libarchive-c 2.9 pyhd3eb1b0_1",
    "toolz 0.12.0 py310hecd8cb5_0",
    "pysocks 1.7.1 py310hecd8cb5_0",
    "libunistring 0.9.10 h9ed2024_0",
    "libxml2 2.9.14 hbf8cd5e_0",
    "bzip2 1.0.8 h1de35cc_0",
    "idna 3.4 py310hecd8cb5_0",
    "liblief 0.12.3 hcec6c5f_0",
    "cryptography 39.0.1 py310hf6deb26_0",
    "pytz 2022.7 py310hecd8cb5_0",
    "zstd 1.5.2 hcb37349_0"
  ],
  "summary": "A high-level app and dashboarding solution for Python",
  "tags": []
}